 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"Leica:WhiteBalance:4" = "플래시";
"Leica:WhiteBalance:3" = "백열등";
"Leica:WhiteBalance:2" = "형광등";
"Leica:WhiteBalance:11" = "그늘";
"Leica:WhiteBalance:10" = "흐린날";
"Leica:WhiteBalance:1" = "맑은날";
"Leica:WhiteBalance:0" = "Auto or Manual";
"Leica:WhiteBalance" = "화이트밸런스";
"Leica:WB_RGBLevels" = "WB RGB Levels";
"Leica:WBRedLevel" = "WB Red Level";
"Leica:WBGreenLevel" = "WB Green Level";
"Leica:WBBlueLevel" = "WB Blue Level";
"Leica:UserProfile:4" = "User Profile 0 (Dynamic)";
"Leica:UserProfile:3" = "User Profile 3";
"Leica:UserProfile:2" = "User Profile 2";
"Leica:UserProfile:1" = "User Profile 1";
"Leica:UserProfile" = "User Profile";
"Leica:UnknownBlock" = "Unknown Block";
"Leica:UV-IRFilterCorrection:1" = "Active";
"Leica:UV-IRFilterCorrection:0" = "Not Active";
"Leica:UV-IRFilterCorrection" = "UV/IR Filter Correction";
"Leica:Sharpening:4" = "High";
"Leica:Sharpening:3" = "Medium High";
"Leica:Sharpening:2" = "Normal";
"Leica:Sharpening:1" = "Low";
"Leica:Sharpening:0" = "Off";
"Leica:Sharpening" = "Sharpening";
"Leica:SerialNumber" = "시리얼번호";
"Leica:SensorWidth" = "Sensor Width";
"Leica:SensorHeight" = "Sensor Height";
"Leica:SensorBitDepth" = "Sensor Bit Depth";
"Leica:Saturation:6" = "Vintage B&W";
"Leica:Saturation:5" = "Black & White";
"Leica:Saturation:4" = "고채도";
"Leica:Saturation:3" = "Medium High";
"Leica:Saturation:2" = "표준";
"Leica:Saturation:1" = "Medium Low";
"Leica:Saturation:0" = "저채도";
"Leica:Saturation" = "채도";
"Leica:Quality:2" = "Basic";
"Leica:Quality:1" = "파인";
"Leica:Quality" = "화질";
"Leica:PreviewImage" = "Preview Image";
"Leica:OriginalFileName" = "Original File Name";
"Leica:OriginalDirectory" = "Original Directory";
"Leica:MeasuredLV" = "Measured LV";
"Leica:M16CVersion" = "M16C Version";
"Leica:LensType:9 0" = "Apo-Telyt-M 135mm f/3.4";
"Leica:LensType:9" = "Elmarit-M 135mm f/2.8 (I/II)";
"Leica:LensType:7" = "Summicron-M 90mm f/2 (II)";
"Leica:LensType:6 0" = "Summilux-M 35mm f/1.4";
"Leica:LensType:6" = "Summicron-M 35mm f/2 (IV)";
"Leica:LensType:58" = "Noctilux-M 75mm f/1.25 ASPH.";
"Leica:LensType:53 3" = "Apo-Summicron-M 50mm f/2 (VI)";
"Leica:LensType:53 2" = "Apo-Telyt-M 135mm f/3.4";
"Leica:LensType:52" = "Super-Elmar-M 18mm f/3.8 ASPH.";
"Leica:LensType:51 2" = "Super-Elmar-M 14mm f/3.8 Asph";
"Leica:LensType:51" = "Super-Elmar-M 21mm f/3.4 Asph";
"Leica:LensType:50" = "Elmar-M 24mm f/3.8 ASPH.";
"Leica:LensType:5" = "Summilux-M 50mm f/1.4 (II)";
"Leica:LensType:49" = "Noctilux-M 50mm f/0.95 ASPH.";
"Leica:LensType:48" = "Summilux-M 24mm f/1.4 ASPH.";
"Leica:LensType:47" = "Summilux-M 21mm f/1.4 ASPH.";
"Leica:LensType:46" = "Summarit-M 90mm f/2.5";
"Leica:LensType:45" = "Summarit-M 75mm f/2.5";
"Leica:LensType:44" = "Summarit-M 50mm f/2.5";
"Leica:LensType:43" = "Summarit-M 35mm f/2.5";
"Leica:LensType:42 3" = "Tri-Elmar-M 28-35-50mm f/4 ASPH. (at 50mm)";
"Leica:LensType:42 2" = "Tri-Elmar-M 28-35-50mm f/4 ASPH. (at 35mm)";
"Leica:LensType:42 1" = "Tri-Elmar-M 28-35-50mm f/4 ASPH. (at 28mm)";
"Leica:LensType:42" = "Tri-Elmar-M 28-35-50mm f/4 ASPH.";
"Leica:LensType:41 3" = "Apo-Summicron-M 50mm f/2 Asph";
"Leica:LensType:40" = "Macro-Adapter M";
"Leica:LensType:4" = "Tele-Elmarit-M 90mm f/2.8 (II)";
"Leica:LensType:39 0" = "Tele-Elmar-M 135mm f/4 (II)";
"Leica:LensType:39" = "Macro-Elmar-M 90mm f/4";
"Leica:LensType:38" = "Elmarit-M 90mm f/2.8";
"Leica:LensType:37" = "Apo-Summicron-M 90mm f/2 ASPH.";
"Leica:LensType:36" = "Apo-Summicron-M 75mm f/2 ASPH.";
"Leica:LensType:35" = "Summilux-M 75mm f/1.4";
"Leica:LensType:34" = "Elmar-M 50mm f/2.8";
"Leica:LensType:33" = "Summicron-M 50mm f/2 (IV, V)";
"Leica:LensType:32" = "Summilux-M 50mm f/1.4 ASPH.";
"Leica:LensType:31 0" = "Noctilux-M 50mm f/1.2";
"Leica:LensType:31" = "Noctilux-M 50mm f/1";
"Leica:LensType:30" = "Summicron-M 35mm f/2 ASPH.";
"Leica:LensType:3" = "Elmarit-M 28mm f/2.8 (III)";
"Leica:LensType:29 0" = "Summilux-M 35mm f/1.4 ASPHERICAL";
"Leica:LensType:29" = "Summilux-M 35mm f/1.4 ASPH.";
"Leica:LensType:28" = "Elmarit-M 28mm f/2.8 ASPH.";
"Leica:LensType:27" = "Elmarit-M 28mm f/2.8 (IV)";
"Leica:LensType:26" = "Summicron-M 28mm f/2 ASPH.";
"Leica:LensType:25" = "Elmarit-M 24mm f/2.8 ASPH.";
"Leica:LensType:24" = "Elmarit-M 21mm f/2.8 ASPH.";
"Leica:LensType:23" = "Summicron-M 50mm f/2 (III)";
"Leica:LensType:16 3" = "Tri-Elmar-M 16-18-21mm f/4 ASPH. (at 21mm)";
"Leica:LensType:16 2" = "Tri-Elmar-M 16-18-21mm f/4 ASPH. (at 18mm)";
"Leica:LensType:16 1" = "Tri-Elmar-M 16-18-21mm f/4 ASPH. (at 16mm)";
"Leica:LensType:16" = "Tri-Elmar-M 16-18-21mm f/4 ASPH.";
"Leica:LensType:12" = "Thambar-M 90mm f/2.2";
"Leica:LensType:11" = "Summaron-M 28mm f/5.6";
"Leica:LensType:1" = "Elmarit-M 21mm f/2.8";
"Leica:LensType:0 0" = "Uncoded lens";
"Leica:LensType" = "렌즈 형식";
"Leica:LensSerialNumber" = "Lens Serial Number";
"Leica:JPEGSize:4" = "1280x864";
"Leica:JPEGSize:3" = "1728x1152";
"Leica:JPEGSize:2" = "2592x1728";
"Leica:JPEGSize:1" = "3840x2592";
"Leica:JPEGSize:0" = "5216x3472";
"Leica:JPEGSize" = "JPEG Size";
"Leica:JPEGQuality:97" = "파인";
"Leica:JPEGQuality:94" = "Basic";
"Leica:JPEGQuality" = "화질";
"Leica:InternalSerialNumber" = "Internal Serial Number";
"Leica:ImageIDNumber" = "Image ID Number";
"Leica:FocusDistance" = "초점 거리";
"Leica:FocalLength" = "초점 길이";
"Leica:FirmwareVersion" = "Firmware Version";
"Leica:FilmMode" = "Film Mode";
"Leica:FileIndex" = "File Index";
"Leica:ExternalSensorBrightnessValue" = "External Sensor Brightness Value";
"Leica:ExposureMode:3 0 0 0" = "수동 노출";
"Leica:ExposureMode:2 0 0 0" = "Shutter speed priority AE";
"Leica:ExposureMode:1 1 0 0" = "Aperture-priority AE (1)";
"Leica:ExposureMode:1 0 0 0" = "Aperture-priority AE";
"Leica:ExposureMode:0 0 0 0" = "Program AE";
"Leica:ExposureMode" = "노출 모드";
"Leica:ControllerBoardVersion" = "Controller Board Version";
"Leica:Contrast:4" = "강하게";
"Leica:Contrast:3" = "Medium High";
"Leica:Contrast:2" = "표준";
"Leica:Contrast:1" = "Medium Low";
"Leica:Contrast:0" = "약하게";
"Leica:Contrast" = "대비";
"Leica:ColorTemperature" = "색 온도";
"Leica:CameraTemperature" = "Camera Temperature";
"Leica:CCDVersion" = "CCD Version";
"Leica:CCDBoardVersion" = "CCD Board Version";
"Leica:BaseISO" = "Base ISO";
"Leica:ApproximateFNumber" = "Approximate F Number";
